[Blob 1]
Image=Effects\Blob 1.png
Controller=Sine Transparency
(c) Wavelength=150
(c) Wavelength +Random=100

[Blob 2]
Image=Effects\Blob 2.png
Controller=Sine Transparency
(c) Wavelength=150
(c) Wavelength +Random=100

[Blob 3]
Image=Effects\Blob 3.png
Controller=Sine Transparency
(c) Wavelength=150
(c) Wavelength +Random=100

[Blob 4]
Image=Effects\Blob 4.png
Controller=Sine Transparency
(c) Wavelength=150
(c) Wavelength +Random=100

[Blob 5]
Image=Effects\Blob 5.png
Controller=Sine Transparency
(c) Wavelength=150
(c) Wavelength +Random=100

[Blob 6]
Image=Effects\Blob 6.png
Controller=Sine Transparency
(c) Wavelength=150
(c) Wavelength +Random=100
